<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.00.00">
	<object class="EncodableAsset" id="{ed699800-8e8e-4c7a-8f23-61e76f28332b}">
		<property name="assetPath">
			<value>Boulder/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{2b43c5cb-c4ad-40f0-bb42-1bd5cab0f527}</destination>
		</relationship>
	</object>
</objects>
